//#include "Oscar97Tree.h"

class Oscar97Tree;

//___________
void Oscar97Tree(const char *f19List = "f19.list",
		 const char *outFile = "pp200_OscarDst") {
  gSystem->Load("Oscar97Track_cxx.so");
  gSystem->Load("Oscar97Event_cxx.so");
  gSystem->Load("Oscar97Tree_cxx.so");

  Oscar97Tree *o97 = new Oscar97Tree(f19List, outFile);
  o97->MakeRoot();
}
